/* font-family: "RobotoRegular"; */
@font-face {
    font-family: "RobotoRegular";
    src: url("../fonts/RobotoRegular/RobotoRegular.eot");
    src: url("../fonts/RobotoRegular/RobotoRegular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/RobotoRegular/RobotoRegular.woff") format("woff"),
    url("../fonts/RobotoRegular/RobotoRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "RobotoLight"; */
@font-face {
    font-family: "RobotoLight";
	src: url("../fonts/RobotoLight/RobotoLight.eot");
	src: url("../fonts/RobotoLight/RobotoLight.eot?#iefix")format("embedded-opentype"),
	url("../fonts/RobotoLight/RobotoLight.woff") format("woff"),
	url("../fonts/RobotoLight/RobotoLight.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}
/* font-family: "RobotoMedium"; */
@font-face {
	font-family: "RobotoMedium";
	src: url("../fonts/RobotoMedium/RobotoMedium.eot");
	src: url("../fonts/RobotoMedium/RobotoMedium.eot?#iefix")format("embedded-opentype"),
	url("../fonts/RobotoMedium/RobotoMedium.woff") format("woff"),
	url("../fonts/RobotoMedium/RobotoMedium.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}
/* font-family: "RobotoBold"; */
@font-face {
	font-family: "RobotoBold";
	src: url("../fonts/RobotoBold/RobotoBold.eot");
	src: url("../fonts/RobotoBold/RobotoBold.eot?#iefix")format("embedded-opentype"),
	url("../fonts/RobotoBold/RobotoBold.woff") format("woff"),
	url("../fonts/RobotoBold/RobotoBold.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}


@font-face {
  font-family: 'RobotoBlack';
  src: url('../fonts/RobotoBlack/RobotoBlack.eot');
  src: url('../fonts/RobotoBlack/RobotoBlack.woff2') format('woff2'),
       url('../fonts/RobotoBlack/RobotoBlack.eot?#iefix') format('embedded-opentype');
  src: url('../fonts/RobotoBlack/RobotoBlack.woff') format('woff'),
       url('../fonts/RobotoBlack/RobotoBlack.ttf') format('truetype'),
       url('../fonts/RobotoBlack/RobotoBlack.svg#RobotoBlack') format('svg');
  font-weight: normal;
  font-style: normal;
}

#@font-face {
#  font-family: 'RobotoBlack';
#  src: url('../fonts/RobotoBlack/RobotoBlack.eot'),
#       url('../fonts/RobotoBlack/RobotoBlack.eot?#iefix') format('embedded-opentype');
#  src: url('../fonts/RobotoBlack/RobotoBlack.woff') format('woff'),
#       url('../fonts/RobotoBlack/RobotoBlack.ttf') format('truetype');
#  font-weight: normal;
#  font-style: normal;
#}


/* font-family: "RobotoCondensedRegular"; */
@font-face {
    font-family: "RobotoCondensedRegular";
    src: url("../fonts/RobotoCondensedRegular/RobotoCondensedRegular.eot");
    src: url("../fonts/RobotoCondensedRegular/RobotoCondensedRegular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/RobotoCondensedRegular/RobotoCondensedRegular.woff") format("woff"),
    url("../fonts/RobotoCondensedRegular/RobotoCondensedRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "RobotoCondensedLight"; */
@font-face {
    font-family: "RobotoCondensedLight";
    src: url("../fonts/RobotoCondensedLight/RobotoCondensedLight.eot");
    src: url("../fonts/RobotoCondensedLight/RobotoCondensedLight.eot?#iefix")format("embedded-opentype"),
    url("../fonts/RobotoCondensedLight/RobotoCondensedLight.woff") format("woff"),
    url("../fonts/RobotoCondensedLight/RobotoCondensedLight.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "RobotoCondensedBold"; */
@font-face {
    font-family: "RobotoCondensedBold";
    src: url("../fonts/RobotoCondensedBold/RobotoCondensedBold.eot");
    src: url("../fonts/RobotoCondensedBold/RobotoCondensedBold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/RobotoCondensedBold/RobotoCondensedBold.woff") format("woff"),
    url("../fonts/RobotoCondensedBold/RobotoCondensedBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
